.checked {
  color: #f19eb4;
}

.highlight-mark {
  background-color: var(--s004);
  font-weight: 700;
}

::-webkit-scrollbar{ width: 8px; background: var(--s002); -webkit-border-radius: 8px; }
::-webkit-scrollbar-track{ background: var(--s004); -webkit-border-radius: 8px; }
::-webkit-scrollbar-thumb{ background: var(--s002); border: 1px solid var(--s001); -webkit-border-radius: 8px; }


body, a, a:hover {cursor: url('https://i.imgur.com/gwVMeuU.png'), auto;}

a:link, .button1 {padding: 1px; background: transparent; border-radius: 5px; text-shadow: 1px 1px 1px var(--s003); font-size:10px !important; 
  font-family:'Micro 5';}
a:hover, .button1:hover {transition: 0.4s all; background-color: var(--link); border-radius: 5px; box-shadow: 0 0 15px 8px var(--s001); padding: 1px; }


body {	
	background: none;
	margin: 0 auto;
	overflow-y: hidden;
	overflow-x: hidden;
	font-family: 'Courier New', monospace;
  font-size: 13px;
}
body .alternate-font {font-family: 'Delicious Handrawn', 'Doto', 'Pacifico', 'Times New Roman', 'Micro 5', 'Tahoma', 'Arial';}
    
    
br { display: block; margin-bottom: 12px; content:"";}

.spacer {padding: 0px 15px 0px 15px;
  margin: 0px 5px 0px 5px;
} 